<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <item
        android:id="@+id/action_bridge_reset"
        android:title="@string/resetBridge"
        app:showAsAction="never"/>


        <item
            android:id="@+id/action_vods_reset"
            android:title="@string/resetVODs"
            app:showAsAction="never"/>
        <item
            android:id="@+id/action_vod_reset"
            android:title="@string/resetVOD"
            app:showAsAction="never"/>

        <item
            android:id="@+id/action_add_vos"
            android:title="@string/addVOS"
            app:showAsAction="never"/>

        <item
            android:id="@+id/action_add_voc"
            android:title="@string/addVOC"
            app:showAsAction="never"/>

        <item
            android:id="@+id/action_vods_remove"
            android:title="@string/removeVODs"
            app:showAsAction="never"/>
        <item
            android:id="@+id/action_vod_remove"
            android:title="@string/removeVOD"
            app:showAsAction="never"/>

        <item
            android:id="@+id/action_start_bridged_client"
            android:title="@string/startBridgedClient"
            app:showAsAction="never"/>

        <item
            android:id="@+id/action_stop_bridged_client"
            android:title="@string/stopBridgedClient"
            app:showAsAction="never"/>

        <item
            android:id="@+id/action_bridgeservice_stop"
            android:title="@string/stopBridgeService"
            app:showAsAction="never"/>

        <item
            android:id="@+id/action_bridgeservice_kill"
            android:title="@string/killBridgeService"
            app:showAsAction="never"/>
    <!--
                <item
                    android:id="@+id/action_settings"
                    android:title="Settings"
                    app:showAsAction="never"/>


                <item
                    android:id="@+id/action_search"
                    android:icon="@drawable/ic_search_white_48dp"
                    android:title="Search"
                    app:showAsAction="ifRoom"/>-->
</menu>